
/* CSS - Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle, -webkit-appearance:none; border-radius:0px;}

/* End CSS - Reset */


/* Sizing */
html {
	  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
}

.show-for-small-only,
.show-for-medium-only,
.show-for-large-only {
	display:none;
}

.show-for-xlarge-up {
	display: block;
}

div {
	box-sizing: border-box;
}

.bg-image, .bg-imageover, .ha-pic, .full-bg {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-sizing: border-box;
}


.columns {
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	float:left;
	position:relative;
}
.column-1 {
width: 8.33333%; }

.column-2 {
width: 16.66667%; }

.column-3 {
width: 25%; }

.column-4 {
width: 33.33333%; }

.column-5 {
width: 41.66667%; }

.column-6 {
width: 50%; }

.column-7 {
width: 58.33333%; }

.column-8 {
width: 66.66667%; }

.column-9 {
width: 75%; }

.column-10 {
width: 83.33333%; }

.column-11 {
width: 91.66667%; }

.column-12 {
width: 100%; }

.clear {
	clear:both;
}


/*  */
a {
	color: #58585a;
	text-decoration: none;
}

a:hover
a.active {
	color: #faa41a;
	
}

.text-brackets::before {
	content: '[ ';
}
.text-brackets::after {
	content: ' ]';
}

.text-bracket-left {
	float:left;
	position:absolute;
	left:0px;
	top:0px;
}
.text-bracket-right {
	float:left;
	position:relative;
	transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

#menu-fade {
	width:100%;
	float:left;
	position:fixed;
	z-index: 99;
	top:0px;
	left:0px;
	background-color :rgba(255,255,255,0.85);
	display:none;
}

html, body {
	background-color: #fff;
	height:100%;
	width:100%;
	color: #322f31;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}

.wrapper {
		width: 63.750em;
		max-width: 63.750em;
	margin:auto;
	position:relative;
}

.bottomwrapper {
	float:left;
	position:fixed;
	width: 63.750em;
	max-width: 63.750em;
	  height: 20px;
	bottom: 0px;
	left: calc(50% - 31.875em);
}

#header {
	width: 100%;
	position:relative;
	height:120px;
	z-index: 100;
}

#navigation {
	float:left;
	position:absolute;
	right: 15px;
	top: 100px;
}



#logo 
{
	float:left;
	position:absolute;
	left:20px;
	bottom: 5px;
	font-size: 2.625em;
	font-weight: 600;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#logo a {
	color :#322f31;
}



/* Navigation */
#navigation ul {
	list-style: none;
	margin:0px;
	text-transform:uppercase;
	font-size: 0.875em;
}
#navigation > ul > li {
	display:inline-block;
	margin: 0px 5px;
}

#navigation > ul > li > a {
	font-size: 1.125em;
	font-weight: 600;
}
#navigation > ul > li:hover > a,
#navigation > ul > li > a.active {
	color :#faa51a;
}


#navigation > ul > li > ul.dropdown {
	float:left;
	position:absolute;
	display:none;
	padding-top: 15px;
}



#navigation > ul > li > ul.dropdown > li {
	padding: 4px 0px;
	font-weight: 600;
}
#navigation > ul > li > ul.dropdown > li > a {
	color: #fff;
	padding: 7px 12px;
	display: block;
	box-sizing: border-box;
	background-color: #faa41a;
	
}

#navigation > ul > li.active > a {
	color :#faa41a;
}

#navigation > ul > li > ul.dropdown > li > a:hover,
#navigation > ul > li > ul.dropdown > li > a.active {
	color: #faa41a;
	border: 1px solid #faa41a;
	background-color :#fff;
	padding: 6px 11px;
}

#navigation_button {
	width:75px;
	height:25px;
	float:left;
	position:absolute;
	right: 30px;
	top: 23px;
	cursor:pointer;
	line-height: 30px;
	text-transform:uppercase;
	font-size:0.813em;
	color: #554637;
	display:none;
}
#navigation_button span.navbut-base{
	width:30px;
	height:30px;
	float:left;
	position:absolute;
	top:0px;
	right:0px;
	background: url('../img/site_assets/menu-button.gif') center center no-repeat;
	background-size: 30px 30px;
	transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-ms-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-perspective: 500px;
	perspective: 500px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
#navigation_button span.navbut-close{
	width:30px;
	height:30px;
	float:left;
	position:absolute;
	top:0px;
	right:0px;
	/*background: url('../img/site_assets/menu-close.svg') center center no-repeat;*/
	background-size: 30px 30px;
	transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-ms-transition: all .6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-perspective: 500px;
	perspective: 500px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	opacity: 0;
	transform: rotateY(90deg) rotateZ(90deg);
}

#navigation_button span.navbut-close svg{
	width:30px;
	height:30px;
}

#navigation_button.toggle span.navbut-base {
	opacity: 0;
	transform: rotateY(-90deg) rotateZ(-90deg);
	-webkit-transform: rotateY(-90deg) rotateZ(-90deg);
	-moz-transform: rotateY(-90deg) rotateZ(-90deg);
	-ms-transform: rotateY(-90deg) rotateZ(-90deg);
}
#navigation_button.toggle span.navbut-close {
	opacity: 1;
	transform: rotateY(0deg) rotateZ(0deg);
	-webkit-transform: rotateY(0deg) rotateZ(0deg);
	-moz-transform: rotateY(0deg) rotateZ(0deg);
	-ms-transform: rotateY(0deg) rotateZ(0deg);
}




/* Back to top button */
#button_backtotop {
	line-height:28px;
	text-align:center;
	cursor:pointer;
	font-size: 0.750em;
	font-weight: 600;
	text-transform:uppercase;
	letter-spacing: 0.01em;
	display:none;
}

.btt-arrow {
	background: url('../img/site_assets/icon-backtotop.gif') top right no-repeat;
	display:inline-block;
	height:28px;
	padding-right: 25px;
	margin: 10px 0px;
}

#page_container {
	width:100%;
	position:relative;
	margin-top: 120px;
	line-height:1.3;
	z-index: 10;
}

#content_left {
	float:left;
	position: relative;
	width: 510px;
	box-sizing: border-box;
	padding: 0px 20px;
	
}
#content_container {
	float:left;
	position:relative;
	width: 500px;
	box-sizing:border-box;
	padding: 0px 20px;
}
#content_full {
	box-sizing:border-box;
	padding: 0px 20px;
	width: 100%;
}

#content_container ol,
#content_container ul {
	margin-left: 22px;
	margin-bottom:10px;
}
#content_container li {
	margin-bottom: 10px;
}

#content_container img {
	max-width: 100%;
}


.emphasis {
	font-size: 4.125em;
	font-weight: 700;
	margin-bottom:30px;
}
.emphasis span,
.sgrid-intitle {
	font-weight: 400;
	color :#faa41a;
	  font-family: Times New Roman, serif;
}

.sgrid-intitle {
	position:relative;
}

.emphasis-list {
	float:left;
	  position: absolute;
  left: 26px;
}
.emphasis-list ul li{
	list-style: none;
	float:left;
	position:absolute;
	display:none;
	top:0px;
	left:0px;
}


.hidden {
	display:none;
}

.page-title {
	font-size:1.125em;
	font-weight: 600;
	color: #58585a;
	margin-bottom: 30px;
}

p { 
	  margin-bottom: 20px;

}

#contact_container {
	float:left;
	position:fixed;
	bottom: 0px;
	width:450px;
	color :#fff;
	left: 550px;
	z-index:40;
}
#contact_container a {
	color :#fff;
}
#contact_containerbut {
	background-color: #faa41a;
	display:inline-block;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-sizing: border-box;
	padding: 10px 15px;
	font-size: 1.125em;
  font-weight: 400;
}
#contact_containertext {
	background-color: #faa41a;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	box-sizing: border-box;
	height: 0px;
	overflow:hidden;
	transition: height .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: height .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

#contact_containertext div{
		padding: 15px 15px;
}

#contact_container:hover #contact_containertext {
	height:110px;
}

#contact_containertext p{
	margin-bottom: 0px;
	line-height: 1.5;
}

#sgrid_container {
	position:relative;
	margin-top:40px;
	min-height:400px;
}
.sgrid {
	float:left;
	position:relative;
	width: 30%;
	margin-right: 5%;
	border: 1px solid #faa41a;
	overflow:hidden;
	height: 116px;
	margin-bottom:10px;
		transition: background-color .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: background-color .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	display:none;
}
#sgrid_container a:nth-child(3) .sgrid,
#sgrid_container a:nth-child(6) .sgrid,
#sgrid_container a:nth-child(9) .sgrid {
	margin-right: 0px;
}

.sgrid-inner {
	float:left;
	position:absolute;
	width:100%;
	padding: 5px 10px;
	bottom:-50px;
	left:0px;
	box-sizing: border-box;
	text-align:center;
	color :#faa41a;
	background-color: #fff;
		transition: bottom .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: bottom .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}



.sgrid span {
	  text-align: Center;
  width: 100%;
  display: block;
  font-size: 2em;
  font-family: "Times New Roman", serif;
  margin-top: 30px;
}
a .sgrid span {
	color: #faa41a;
}
a .sgrid:hover {
	background-color :#faa41a;

}
a .sgrid:hover span {
		color: #fff;
}
a .sgrid:hover .sgrid-inner {
	bottom: 0px;
}

.sgrid-intitle {
	  float: left;
  position: absolute;
  top: 80px;
  left: 20px;
  width:410px;
}
#sgrid-buttonin {
	width:40px;
	height:64px;
	background: url('../img/site_assets/arrow-right.png') top left no-repeat;
	cursor:pointer;
	float:left;
	position:absolute;
	top: 90px;
	left: 450px;
}

/* Blog section */
#blog_subpages {
	display:none;
}


#content_left.blog-listingleft {
	/*position:absolute;*/
}
#blog_listing {
	width:100%;
	position:relative;
	top: 20px;
}
#content_container.staff-container {
	padding-right: 0px;
}
.staff-listing {
	margin-bottom: 80px;
}

.blog-listing-block {
	width: 49%;
	overflow:hidden;
	position:relative;
	padding-bottom:49%;
	background-color: #fff;
	color: #322f31;
	float:left;
		margin-right: 2%;
		margin-bottom: 10px;
}
.block-empty {
	background: transparent;
}

.blog-listing-block:nth-child(even) {
	margin-right: 0px;
}
.blog-listing-blocktext {
	float:left;
	position:absolute;
	width:100%;
	height:100%;
	box-sizing: border-box;
	color: #faa41a;
	padding: 29px 19px;
	text-transform:uppercase;
	 font-family: "Times New Roman", serif;
	 font-size: 1.5em;
	 line-height: 1.4;
	 border:1px solid #faa41a;
	 	transition:all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}


.blog-listing-block.staff-block {
	cursor: pointer;
}
.blog-listing-thumb {
	float:left;
	position:Absolute;
	top:1px;
	left:1px;
	width: 100%;
	width: calc(100% - 2px);
	width: -webkit-calc(100% - 2px);
	height: 100%;
	height: calc(100% - 2px);
	height: -webkit-calc(100% - 2px);
	opacity: 1;
	 	transition:opacity .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: opacity .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.blog-listing-block.staff-block:hover .blog-listing-thumb {
	opacity: 0;
}

.blog-listing-stafftitle {
	float:left;
	position:absolute;
	width:100%;
	height:100%;
	box-sizing: border-box;
	color: #faa41a;
	padding: 29px 19px;
	text-transform:uppercase;
	 font-family: "Times New Roman", serif;

	 border:1px solid #faa41a;
	 	transition:all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all .4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.blog-listing-stafftitle-inner {
	float:left;
	position:Absolute;
	bottom: 10px;
	left:0px;
	width:100%;
	text-align:center;
		 font-size: 1.5em;

}
.blog-listing-stafftitle-inner span {
	font-size: 0.750em;
}

.blog-listing-stafftitle-x {
	float:left;
	position:absolute;
	font-size: 60px;
	width: 100%;
	text-align:center;
	  left: 0px;
  top: 50%;
  transform: translateY(-70%);
  display:none;
}

.blog-listing-blockdate {
  float: left;
  position: absolute;
  bottom: 30px;
  left: 20px;
  font-family: "Times New Roman", sans-serif;
  font-size: 1.5em;
  color: #faa41a;
}


 .blog-listing-blocktext:hover,
 .blog-listing-blocktext:hover .blog-listing-stafftitle {
	background-color: #faa41a;
	color: #fff;
}

.blog-listing-blocktext:hover .blog-listing-blockdate {
	color: #fff;
}

.blog-listing-block-inner {
	padding: 0px 20px;
	float:left;
	position:absolute;
}
.blog-listing-block-inner .emphasis {
	margin-bottom: 30px;
}

.blog-listing-mobile-short {
	display:none;
}


.wpcf7 {
	padding-bottom: 100px;
}
.wpcf7-form-control-wrap  {
	display:block;
	margin-top: 20px;
}
.wpcf7-form-control-wrap textarea {
	width:100%;
}

a.button,
.wpcf7-submit {
	background-color: #faa41a;
	color: #fff;
	padding: 7px 15px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	border:0px;
	cursor: pointer;
}

.wpcf7-not-valid {
	border: 1px solid red;
}
.wpcf7-not-valid-tip {
	color: red;
	  font-size: 0.875em;
  display: block;
}
.screen-reader-response[role="alert"] {
	  border: 1px dashed red;
  padding: 15px;
  color: red;
  margin-bottom: 30px;
}
.wpcf7-text,
.wpcf7-textarea {
	padding: 5px;
}


 #content_container .screen-reader-response  ul {
	margin-top: 20px;
}

.front-bg {
	background-position: bottom center;
	width:100%;
	height:100%;
	float:left;
	position:fixed;
	z-index: 1;
	background-image: url('../img/site_images/front-bg.jpg');
	top:0px;
	left:0px;
}

#staff_back {
	cursor:pointer;
	margin-bottom: 80px;
	color: #faa41a;
}


.panel-content a {
	color: #faa51a;
}
.panel-content a.color_white {
	color: #fff;
}





@media only screen and (min-width:63.813em) {
	#navigation > ul > li.has-dropdown:hover > ul.dropdown {
		display:block;
	}
	.panel-content {
		margin-bottom: 100px;
	}
}

/* 1365 and below */
@media only screen and (max-width:81.188em) {
	/* Large */
	/* Sizing */
	.show-for-small-only,
	.show-for-medium-only,
	.show-for-xlarge-up {
		display:none;
	}
	.show-for-large-only {
		display: block;
	}
	
	.wrapper {
		width: 63.750em;
		max-width: 63.750em;
	}

	.front-bg {
		background-position: center center;
	}
}

/* iPad portrait and below */
@media only screen and (max-width:63.750em) {
	/* Sizing */
	.show-for-small-only,
	.show-for-large-only
	.show-for-xlarge-up {
		display:none;
	}
	.show-for-medium-only {
		display: block;
	}

	.wrapper {
		width: 100%;
	}
	
	#page_container {
		margin-top: 0px;
	}
	
	#page_container,
	#content_container
	{
		height: auto;
		overflow: visible;
	}
	
	#content_container {
		margin-top: 50px;
		width:100%;
	}
	
	
	#header {
	  z-index: 400;
	  top: 0px;
	  left: 0px;
	  overflow: visible;
	  width: 100%;
	  height: 75px;
	  border-bottom: 1px solid #efefef;
	}
	#logo {
		bottom: auto;
		top: 25px;
		left:20px;
		font-size: 1.750em;
	}
	#navigation_scroll {
		background-color: #fff;
		float:left;
		position:absolute;
		top: 75px;
		width: 100%;
		height:auto;
		display:none;
		overflow-y: hidden;
	}

	
	#navigation, #language {
		position:relative;
		width:100%;
		left:0px;
		top:0px;
		float:none;
		bottom: auto;
	}
	#navigation ul {
		font-size: 1em;
	}
	#navigation ul li {
		text-align: center;
		margin-bottom:0px;
		display:block;
	}
	#navigation ul li a {
		padding: 20px 0px;
		display:block;
		
	}
	#navigation ul li a:hover, #navigation ul li a.active {
	
	}	
	
	
	
	#navigation ul li ul.dropdown,
	#navigation ul li.expanded ul.dropdown
	{
		width:100%;
		position:relative;
		left:auto;
		top:auto;
		float:none;
		transition:none;
		-webkit-transition:none;
		visibility: visible;
		opacity: 1;
		display:none;
		padding: 0px;
		 border-top: 1px solid #faa41a;
	}
	#navigation > ul > li > ul.dropdown > li > a {
	  color: #faa41a;
	  padding: 15px 12px;
	  display: block;
	  box-sizing: border-box;
	  background-color: #fff;
	  border:0px;
	  border-bottom: 1px solid #faa41a;
	}
	#navigation > ul > li > ul.dropdown > li > a:hover {
		 color: #58585a;
		 border:0px;
		 border-bottom: 1px solid #faa41a;
		padding: 15px 12px;
	}
	
	#navigation_button {
		display:block;
	}
	#button_backtotop { 
		display:block;
	}
	
	#content_left ,
	#content_container {
		width:100%;
		float:none;
	}
	.emphasis {
	  font-size: 2.750em;
	  font-weight: 600;
	}
	#content_left {
		margin-top: 40px;
	}
	article {
		 position: relative;
		padding-bottom: 140px;
	}
	#contact_container {
		width: 280px;
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		max-width: 450px;
		position:absolute;
	}
	#content_full {
		margin-top: 40px;
	}
	#content_full .emphasis 
	{
		font-size: 4.5em;
	}
	.blog-listing-block:nth-child(even) {
		margin-right: 20px;
	}
	.blog-listing-block { 
		width: calc(50% - 40px);
		width: -webkit-calc(50% - 40px);
		padding-bottom: calc(50% - 40px);
		padding-bottom: -webkit-calc(50% - 40px);
		margin-right: 20px;
		margin-left: 20px;
	}
	.blog-listing-block-inner {
		padding: 0px;
	}
	.front-bg {
		display:none;
	}
}

@media only screen and (max-width:47.938em) {
	/* Sizing */
	.show-for-large-only,
	.show-for-xlarge-up,
	.show-for-medium-only {
		display:none;
	}

	.show-for-small-only {
		display: block;
	}

	.column-1,
	.column-2,
	.column-3,
	.column-4,
	.column-5,
	.column-6,
	.column-7,
	.column-8,
	.column-9,
	.column-10,
	.column-11,
	.column-12 {
		width:100%;
	}
	
	#sgrid_container {
		margin-bottom: 80px;
	}
	
	.sgrid {
		float:none;
		position:relative;
		width: 100%;
		margin-right: 0;
		display:block;
	}
	.sgrid-intitle,
	#sgrid-buttonin {
		display:none;
	}
	#content_full .emphasis 
	{
		font-size: 2.750em;
	}
	
	#blog_listing {
		top: 0px;
	}
	.blog-listing-block {  
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		padding-bottom: calc(80% - 40px);
		padding-bottom: -webkit-calc(80% - 40px);
	}
	
	#content_left.blog-listingleft {
		position: relative;
			width:100%;
	}
	.block-empty {
		height: auto;
		padding-bottom:0px;
	}
	.block-empty .blog-listing-block-inner {
		float:none;
		left: auto;
		top:auto;
		  position: relative;
	}
	.blog-listing-mobile-short {
		display:block;
	}
	.blog-listing-block.staff-block {
		padding-bottom: 0px;
		  margin-left: 0px;
		margin-right: 0px;
		width:100%;
		border-bottom: 1px solid #faa41a;
		cursor:default;
	}
	
	.blog-listing-block.staff-block .blog-listing-stafftitle-x {
		display:none;
	}
	
	.blog-listing-block.staff-block .blog-listing-stafftitle {
		padding: 0px;
		position:relative;
		height: auto;
		border:0px;
		display:none;
	}
	.blog-listing-block.staff-block .blog-listing-stafftitle .blog-listing-stafftitle-inner {
		float:none;
		position:relative;
		  left: auto;
	  bottom: auto;
	  text-align: left;
		padding-bottom: 20px;
	}
	
	.blog-listing-block-inner {
		padding: 0px;
	}
	.blog-listing-thumb {
		display:none;
	}
	
	#contact_container {
		display:none;
	}
	
}